name: 'Metatag: Verification'
type: module
description: Verifies ownership of a site for search engines and other services.
# core: 8.x
package: SEO
dependencies:
  - metatag:metatag

# Information added by Drupal.org packaging script on 2018-03-29
version: '8.x-1.5'
core: '8.x'
project: 'metatag'
datestamp: 1522344488
